.thingstodocat-section{
	position: relative;
	margin: 100px 0px;
}
.thingstodocat-section .thingstodocat-slider{ margin-bottom: 60px; }
.thingstodocat-section .activities-box{ box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); border-radius: 4px; position: relative; /* max-width: 273px; */ overflow: hidden; margin-bottom: 26px; display: block; }
.thingstodocat-section .activities-box img{ border-radius: 4px; }
.thingstodocat-section .activities-box .act-data{
	position: absolute;
	bottom: 0px;
	left: 0; right: 0;
	color: #ffffff;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 50%, rgba(0,0,0,0.96) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 50%, rgba(0,0,0,0.96) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 50%,rgba(0,0,0,0.96) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	padding: 20px 15px;
}
.thingstodocat-section .activities-box .act-data .act-header{
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 60px;
}
.thingstodocat-section a.activities-box .act-data .act-header{ color: #ffffff; }
.thingstodocat-section a.activities-box:hover .act-data .act-header{ color: #D89737; }
.thingstodocat-section .thing-section .lSAction>a{transform: translateY(-100%);}

@media(max-width: 991px){
	.thingstodocat-section{ margin: 70px 0; }
}
@media(max-width: 767px){

}
@media(max-width:567px){
	.thingstodocat-section{ margin: 40px 0;	}
	.thingstodocat-section .thingstodocat-slider{ margin-bottom: 30px; }
	.thingstodocat-section .activities-box{ margin-bottom: 10px; }
	.thingstodocat-section .thing-section .lSAction>.lSPrev { left: -5px;}
	.thingstodocat-section .thing-section .lSAction>.lSNext { right: -5px;}
}
@media(max-width: 480px){


}